@charset "UTF-8";

/* restyle modal */
.mfp-bg {
  opacity: .4;
  background: #000;
}
.white-popup {
  margin: 50px;
}
.mfp-figure::after {
  background: #FFF;
}
.mfp-counter {
  display: none;
}
img.mfp-img {
  padding: 70px 100px 100px 100px;
  background: #FFF;
}
.mfp-title {
  color: #000;
  text-align: center;
  font-size: 110%;
  padding: 0 20px;
  position: relative;
  top: -30px;
}
.mfp-image-holder .mfp-close,
.mfp-ajax-holder .mfp-close {
  right: 20px;
  top: 20px;
  width: 51px;
}
.mfp-image-holder .mfp-close {
  right: 20px;
  top: 20px;
}
.mfp-ajax-holder .mfp-close {
  right: 20px;
  top: 70px;
}
button.mfp-close {
  height: 0;
  padding: 60px 0 0 0;
  overflow: hidden;
  display: block;
  background: url(https://a248.e.akamai.net/f/248/1574/1h/store.disney.co.jp/special/01/customspc/images/btn_close.png) no-repeat 0 0;
}
@media screen and (max-width: 940px) {
  img.mfp-img {
    padding: 40px 70px 70px 70px;
    background: #FFF;
  }
  .mfp-title {
    font-size: 11px;
    top: -10px;
  }
  button.mfp-close {
    background-size: 30px auto;
  }
  .mfp-image-holder .mfp-close,
  .mfp-ajax-holder .mfp-close {
    width: 30px;
  }
  .mfp-image-holder .mfp-close {
    right: 15px;
    top: 15px;
  }
  .mfp-ajax-holder .mfp-close {
    right: 13px;
    top: 15px;
  }
}
@media screen and (max-width: 800px) {
  button.mfp-close {
    background-size: 25px auto;
  }
  .mfp-ajax-holder .mfp-close {
    right: 2px;
    top: 12px;
  }
}

/* popup */
.p-haisou_modal-popup {
  width: 920px;
  margin: 0 auto;
  padding: 50px 0;
  position: relative;
}
.p-haisou_modal-popup__inner {
  padding: 40px 0;
  background: #FFF;
}
.p-haisou_modal-popup__inner .pc__img {
  display: inline;
}
.p-haisou_modal-popup__inner .sp__img {
  display: none;
}
.p-haisou_modal-popup__inner h1 {
  font-size: 0;
  line-height: 0;
  text-align: center;
}
.p-haisou_modal-popup__inner h1 img {
  width: 43.47%;
  height: auto;
}
.p-haisou_modal-popup__inner h2:nth-of-type(1) {
  font-size: 0;
  line-height: 0;
  text-align: center;
  margin-top: 2.71%;
}
.p-haisou_modal-popup__inner h2:nth-of-type(1) img {
  width: 64.56%;
  height: auto;
}
.p-haisou_modal-popup__inner h2:nth-of-type(2) {
  font-size: 0;
  line-height: 0;
  text-align: center;
  margin-top: 2.93%;
}
.p-haisou_modal-popup__inner h2:nth-of-type(2) img {
  width: 73.36%;
  height: auto;
}
.p-haisou_modal-popup__inner h3:nth-of-type(1) {
  font-size: 0;
  line-height: 0;
  text-align: center;
  margin-top: -1.52%;
}
.p-haisou_modal-popup__inner h3:nth-of-type(1) img {
  width: 35.97%;
  height: auto;
}
.p-haisou_modal-popup__inner h3:nth-of-type(2) {
  font-size: 0;
  line-height: 0;
  text-align: center;
  margin-top: 3.26%;
}
.p-haisou_modal-popup__inner h3:nth-of-type(2) img {
  width: 25.97%;
  height: auto;
}
.p-haisou_modal-popup__inner .p-haisou_modal-popup__art {
  margin-top: 1.52%;
  padding: 0 5.54%;
}
.p-haisou_modal-popup__inner .p-haisou_modal-popup__art img {
  width: 100%;
  height: auto;
}
.p-haisou_modal-popup__inner .p-haisou_modal-popup__art ul {
  display: table;
  width: 100%;
}
.p-haisou_modal-popup__inner .p-haisou_modal-popup__art li:nth-of-type(1) {
  display: table-cell;
  padding-right: 1.34%;
  width: 50%;
}
.p-haisou_modal-popup__inner .p-haisou_modal-popup__art li:nth-of-type(2) {
  display: table-cell;
  padding-left: 1.34%;
  width: 50%;
}
.p-haisou_modal-popup__inner .p-haisou_modal-popup__art dl {
  position: relative;
}
.p-haisou_modal-popup__inner .p-haisou_modal-popup__art dt {
  font-size: 0;
  line-height: 0;
  position: relative;
}
.p-haisou_modal-popup__inner .p-haisou_modal-popup__art dd {
  font-size: 1.73vw;
  font-weight: bold;
  line-height: 1.2;
  text-align: center;
  position: absolute;
  left: 0px;
  bottom: 0px;
  margin-bottom: 2.51%;
  width: 100%;
}
.p-haisou_modal-popup__inner .p-haisou_modal-popup__box {
  margin-top: 2.06%;
  padding: 0 1.52%;
}
.p-haisou_modal-popup__inner .p-haisou_modal-popup__box img {
  width: 100%;
  height: auto;
}
.p-haisou_modal-popup__inner .p-haisou_modal-popup__original {
  position: relative;
  margin-top: -0.76%;
}
.p-haisou_modal-popup__inner .p-haisou_modal-popup__original > p {
  font-size: 1.52vw;
  line-height: 1.2;
  position: absolute;
  left: 6.52%;
  top: 83.59%;
  padding-left: 1em;
}
.p-haisou_modal-popup__inner .p-haisou_modal-popup__original > p em {
  position: absolute;
  left: 0px;
  top: 0px;
}
.p-haisou_modal-popup__inner .p-haisou_modal-popup__original .p-haisou_modal-popup__original__inner {
  position: relative;
}
.p-haisou_modal-popup__inner .p-haisou_modal-popup__original .p-haisou_modal-popup__original__inner p:nth-of-type(1) {
  text-align: center;
  position: relative;
}
.p-haisou_modal-popup__inner .p-haisou_modal-popup__original .p-haisou_modal-popup__original__inner p:nth-of-type(1) img {
  width: 94.56%;
  height: auto;
}
.p-haisou_modal-popup__inner .p-haisou_modal-popup__original .p-haisou_modal-popup__original__inner p:nth-of-type(2) {
  font-size: 2.39vw;
  font-weight: bold;
  line-height: 1.2;
  position: absolute;
  left: 7.06%;
  top: 6.19%;
}
.p-haisou_modal-popup__inner .p-haisou_modal-popup__original .p-haisou_modal-popup__original__inner p:nth-of-type(3) {
  font-size: 2.39vw;
  font-weight: bold;
  line-height: 1.2;
  position: absolute;
  left: 72.82%;
  top: 6.19%;
}

@media screen and (min-width: 921px) {
.p-haisou_modal-popup__inner .p-haisou_modal-popup__art dd {
  font-size: 16px;
}
.p-haisou_modal-popup__inner .p-haisou_modal-popup__original > p {
  font-size: 14px;
}
.p-haisou_modal-popup__inner .p-haisou_modal-popup__original .p-haisou_modal-popup__original__inner p:nth-of-type(2),
.p-haisou_modal-popup__inner .p-haisou_modal-popup__original .p-haisou_modal-popup__original__inner p:nth-of-type(3) {
  font-size: 22px;
}
}

@media screen and (max-width: 940px) {
  .p-haisou_modal-popup {
    width: 100%;
    margin: 0 auto;
    padding: 5px 0;
    position: relative;
  }
  .p-haisou_modal-popup__inner {
    padding: 40px 0;
  }
}

@media screen and (max-width: 800px) {
.p-haisou_modal-popup__inner {
  padding: 40px 0 20px 0;
  background: #FFF;
}
.p-haisou_modal-popup__inner .pc__img {
  display: none;
}
.p-haisou_modal-popup__inner .sp__img {
  display: inline;
}
.p-haisou_modal-popup__inner h1 {
  font-size: 0;
  line-height: 0;
  text-align: center;
}
.p-haisou_modal-popup__inner h1 img {
  width: 72.74%;
  height: auto;
}
.p-haisou_modal-popup__inner h2:nth-of-type(1) {
  font-size: 0;
  line-height: 0;
  text-align: center;
  margin-top: 3.46%;
}
.p-haisou_modal-popup__inner h2:nth-of-type(1) img {
  width: 92.54%;
  height: auto;
}
.p-haisou_modal-popup__inner h2:nth-of-type(2) {
  font-size: 0;
  line-height: 0;
  text-align: center;
  margin-top: 3.52%;
}
.p-haisou_modal-popup__inner h2:nth-of-type(2) img {
  width: 96.47%;
  height: auto;
}
.p-haisou_modal-popup__inner h3:nth-of-type(1) {
  font-size: 0;
  line-height: 0;
  text-align: center;
  margin-top: -2.74%;
}
.p-haisou_modal-popup__inner h3:nth-of-type(1) img {
  width: 65.09%;
  height: auto;
}
.p-haisou_modal-popup__inner h3:nth-of-type(2) {
  font-size: 0;
  line-height: 0;
  text-align: center;
  margin-top: 7.25%;
}
.p-haisou_modal-popup__inner h3:nth-of-type(2) img {
  width: 46.86%;
  height: auto;
}
.p-haisou_modal-popup__inner .p-haisou_modal-popup__art {
  margin-top: 2.15%;
  padding: 0 6.27% 0 6.07%;
}
.p-haisou_modal-popup__inner .p-haisou_modal-popup__art img {
  width: 100%;
  height: auto;
}
.p-haisou_modal-popup__inner .p-haisou_modal-popup__art ul {
  display: block;
  width: auto;
}
.p-haisou_modal-popup__inner .p-haisou_modal-popup__art li:nth-of-type(1) {
  display: block;
  padding-right: 0;
  width: auto;
}
.p-haisou_modal-popup__inner .p-haisou_modal-popup__art li:nth-of-type(2) {
  display: block;
  padding-left: 0;
  margin-top: 2.23%;
  width: auto;
}
.p-haisou_modal-popup__inner .p-haisou_modal-popup__art dl {
  position: relative;
}
.p-haisou_modal-popup__inner .p-haisou_modal-popup__art dt {
  font-size: 0;
  line-height: 0;
  position: relative;
}
.p-haisou_modal-popup__inner .p-haisou_modal-popup__art dd {
  font-size: 3.52vw;
  font-weight: bold;
  line-height: 1.2;
  text-align: center;
  position: absolute;
  left: 0px;
  bottom: 0px;
  margin-bottom: 2.23%;
  width: 100%;
}
.p-haisou_modal-popup__inner .p-haisou_modal-popup__box {
  margin-top: 3.92%;
  padding: 0;
}
.p-haisou_modal-popup__inner .p-haisou_modal-popup__box img {
  width: 100%;
  height: auto;
}
.p-haisou_modal-popup__inner .p-haisou_modal-popup__original {
  position: relative;
  margin-top: -4.11%;
}
.p-haisou_modal-popup__inner .p-haisou_modal-popup__original > p {
  font-size: 2.35vw;
  line-height: 1.2;
  position: relative;
  left: auto;
  top: auto;
  margin: 2.94% 0 0 4.9%;
  padding-left: 1em;
}
.p-haisou_modal-popup__inner .p-haisou_modal-popup__original > p em {
  position: absolute;
  left: 0px;
  top: 0px;
}
.p-haisou_modal-popup__inner .p-haisou_modal-popup__original .p-haisou_modal-popup__original__inner {
  position: relative;
}
.p-haisou_modal-popup__inner .p-haisou_modal-popup__original .p-haisou_modal-popup__original__inner p:nth-of-type(1) {
  text-align: center;
  position: relative;
}
.p-haisou_modal-popup__inner .p-haisou_modal-popup__original .p-haisou_modal-popup__original__inner p:nth-of-type(1) img {
  width: 100%;
  height: auto;
}
.p-haisou_modal-popup__inner .p-haisou_modal-popup__original .p-haisou_modal-popup__original__inner p:nth-of-type(2) {
  font-size: 3.33vw;
  font-weight: bold;
  line-height: 1.2;
  position: absolute;
  left: 13.72%;
  top: 56.2%;
}
.p-haisou_modal-popup__inner .p-haisou_modal-popup__original .p-haisou_modal-popup__original__inner p:nth-of-type(3) {
  font-size: 3.33vw;
  font-weight: bold;
  line-height: 1.2;
  position: absolute;
  left: 65.68%;
  top: 56.2%;
}
}


